Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 05:44:16 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return maria irina sava                    Bot:  Hi again! Bot:  Please enter your name Customer:  maria irina sava Bot:  Hi Maria Irina Sava ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:38 AM, 12th May                   Mohammad                    Hi Maria  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:39 AM, 12th May                   Mohammad                    We see that you are contacting regarding Refund           09:39 AM, 12th May                   Mohammad                   Could you please share your order number so that I can assist you further?           09:39 AM, 12th May                     maria irina sava                    Hello. Refaeding Order 9658251745           09:39 AM, 12th May                     maria irina sava                    Your collegue told me before that he will update the status of the order as delivered           09:39 AM, 12th May                     maria irina sava                    Then he can make a return/refund requesf           09:40 AM, 12th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:41 AM, 12th May                     maria irina sava                    Ok           09:41 AM, 12th May                     maria irina sava                    Sure           09:41 AM, 12th May                   Mohammad                   Thank you for holding up           09:41 AM, 12th May                   Mohammad                   We have raised the return on your behalf and the courier will collect within 3-5 business days           09:42 AM, 12th May                     maria irina sava                    Ok. Thank you.           09:42 AM, 12th May                     maria irina sava                    Have a good day.           09:42 AM, 12th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:44 AM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572275